Bug 88450 - Movement in background image in Ubuntu
Summary: Movement in background image in Ubuntu
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: Other Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-15 08:37 UTC by Carlos A.
Modified: 2019-12-03 14:30 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
ODP Example and image of edit and presentaton mode (929.80 KB, application/zip)
2015-01-15 08:37 UTC, Carlos A.
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos A. 2015-01-15 08:37:10 UTC
Created attachment 112276 [details]
ODP Example and image of edit and presentaton mode

Hi,

The problem is that some background images are moved when you changed from edit to presentation mode.

I attach a presentation where you can see a small movement in the 2nd slide.


I haved reported this bug in https://bugs.freedesktop.org/show_bug.cgi?id=87763 and the bug was confirmed for Ubuntu in the versions 3.5 as wella s 4.3.3 and 4.5 alpha.
Comment 1 Buovjaga 2015-01-15 08:51:20 UTC
Copying my results from the original bug:

In testing-impress, the small movement in the 2nd slide happens in 3.5 as well as in 4.3.3 and 4.5 alpha.
testing-impress works fine on Windows 4.3.5 and 4.5 alpha.

Tested on:

Win 7 64-bit 4.3.5.2 and Version: 4.5.0.0.alpha0+
Build ID: b3b4bbaf6cbd2226b659fea7d6ae473ccf84e9dd
TinderBox: Win-x86@39, Branch:master, Time: 2015-01-12_06:13:44

Ubuntu 14.10 64-bit Version: 4.5.0.0.alpha0+
Build ID: 7201fa0dddd7dd0352f69fd2b2b64efcb361ccad
TinderBox: Linux-rpm_deb-x86_64@46-TDF-dbg, Branch:master, Time: 2015-01-11_23:28:55

Version: 4.3.3.2
Build ID: 430m0(Build:2)

LibreOffice 3.5.0rc3 
Build ID: 7e68ba2-a744ebf-1f241b7-c506db1-7d53735
Comment 2 QA Administrators 2016-09-20 09:37:22 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2019-12-03 14:30:14 UTC
Dear Carlos A.,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug